<?php

use Faker\Generator as Faker;

$factory->define(\App\Models\UserInvitation::class, function (Faker $faker) {
    return [
        'email' => $faker->email,
        'hash' => $faker->randomNumber(),
        'role_id' => 1,
        'sender_id' => 1,
        'is_complete' => 0
    ];
});
